export default {
    install(app, options) {
        if (process.env.VUE_APP_PAGE_TYPE == 'raex') {
            app.config.globalProperties.$colors = {
                prim: '#3AB200',
                warn: '#3AB200',
                font0: '#000000',
                bg: '#ffffff',
                bg3: '#f5f7fa',
                bgBlack: '#0f0f0f'
            };
        } else {
            app.config.globalProperties.$colors = {
                prim: '#FDFB60',
                warn: '#FF8F3E',
                font0: '#ffffff',
                bg: '#181818',
                bg3: '#0f0f0f'
            };
        }
        if (process.env.NODE_ENV == 'development') {
            app.config.globalProperties.$rating = 50;
        } else {
            app.config.globalProperties.$rating = 1000;
        }
    }
};
